
Infrastructure - Bug #3073

ONEMercury showing PREV/NEXT when only 1 page of results

2012-07-16 18:15 - Rebecca Koskela

Status: Closed Start date: 2012-07-16

Priority: Normal Due date: 2013-01-05

Assignee: Skye Roseboom % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: Sprint-2012.50-Block.6.4   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

Don't know if there is a bug but on most applications, if there is only 1 page of results PREV and NEXT are greyed out. Should this

be the case with ONEMercury?

History

#1 - 2012-07-16 18:16 - Rebecca Koskela

- Category set to d1_mercury

#2 - 2012-09-10 15:20 - Skye Roseboom

- Milestone changed from None to CCI-1.0.5

- Target version set to Sprint-2012.37-Block.5.3

- Status changed from New to In Progress

#3 - 2012-09-10 20:16 - Skye Roseboom

- Milestone changed from CCI-1.0.5 to CCI-1.1

#4 - 2012-10-02 19:06 - Skye Roseboom

- Due date set to 2012-09-22

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

Complete, tested on cn-dev-unm-1.test.dataone.org

bug was in jsp logic regarding when and what to show in paging controls.

#5 - 2012-10-25 23:08 - Skye Roseboom

- Due date changed from 2012-09-22 to 2012-11-10

- Status changed from Closed to In Progress

- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.44-Block.6.2

#6 - 2012-10-25 23:08 - Skye Roseboom

- Status changed from In Progress to Testing

ready to test/verify in stage environment prior to release.

#7 - 2012-12-12 18:25 - Skye Roseboom

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4
- Due date changed from 2012-11-10 to 2013-01-05

#8 - 2012-12-12 19:35 - Skye Roseboom

- Status changed from Testing to Closed

Confirmed on cn-stage that paging controls do not appear when one page of data is retrieved by the current query.

Files

screen-capture-23.png 214 KB 2012-07-16 Rebecca Koskela

screen-capture-24.png 293 KB 2012-07-16 Rebecca Koskela

Powered by TCPDF (www.tcpdf.org)

2024-04-18 2/2

http://www.tcpdf.org

